petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMNetworkSetVertexLocalToGlobalOrdering

Create and setup vertex local to globle map

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkSetVertexLocalToGlobalOrdering(DM dm)

Collective

### Input Parameters

| dm | - the dm object

### See Also

DMNetworkGetGlobalVertexIndex()

### Level

Advanced

### Location

src/dm/impls/network/network.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages